# Generated by Django 2.0.5 on 2019-11-07 13:53

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0056_remove_subscriptiondata_is_active_in_crm'),
    ]

    operations = [
        migrations.AddField(
            model_name='deviceinfo',
            name='config',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
        migrations.AddField(
            model_name='deviceinfo',
            name='meta_data',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
